How to install Skype on Ubuntu 16.04 Xenial Xerus Linux 64-bit - LinuxConfig.org


#21

soldier88 -> prudhvi

maybe this?

#sudo apt-get install -f


#22

Lubos Rendek Mod -> prudhvi

I’m afraid that without additional information about your problem it would be hard to help.


#23

trajche

I have a problem with the web cam. image comes to 180 °


#24

Nixoid

Affter update from 14.04 to 16.04
When try run Skype with shortcut:

KDEInit не может запустить «ksystraycmd»:
Не удалось открыть библиотеку «/usr/lib/x86_64-linux-gnu/libkdeinit5_ksystraycmd».
Cannot load library /usr/lib/x86_64-linux-gnu/libkdeinit5_ksystraycmd: (/usr/lib/x86_64-linux-gnu/libkdeinit5_ksystraycmd.so: невозможно открыть разделяемый объектный файл: Нет такого файла или каталога


#25

TYHENDER

You forgot to tell that if you have AMD processor,you need type in “amd64” instead of “i386”


#26

Sander Vannieuwenhuyse -> TYHENDER

That’s not completely true. If either manufacturer makes a 32bit chip it’s i386, because Intel lends AMD the permission to use 32bit architecture. However, AMD came with 64bit first so that’s why it’s called amd64. An intel 64bit chip also runs i386.

sidenote: Still write i386. Skype has only been written in 32bit. That’s why we’re adding support for 32bit to a 647bit system. Thats why we use

sudo dpkg --add-architecture i386


#27

Lynsey

I’m a new Ubuntu user and was pleased when I managed to download Skype
and install it fine without a hitch. Apparently! I have it on the
launcher, get the right log in page, can log in and even see all my
contacts but it looks different and I am not receiving IMs. Any idea
what the matter is?


#28

Ruben Pedro

Skype doesn’t appear on menu bar (systray) nor it badges for incoming messages on launch bar :frowning:


#29

purist

I won’t enable i386 ancient arch, so no skype i guess


#30

HUEEEEEEEEEE -> purist

You DO realize that i386 is basically 32 bit, right? .-.


#31

Dusty

After latest ubuntu updates of today, skype is not installable any more!
Does someone has hints?


#32

Mayur Kulkarni -> Dusty

The recent upgrades are very bad! They broke my system, my suggestion dont upgrade Ubuntu16 since it’s new there are many bugs in packages!


#33

Nate

Worked great! Thanks!


#34

NorClub

Thank you alot this is really help me 5 *****